iPhone Dev Team libera desbloqueo para el iPhone 3G/3GS con iOS 4.2.1

Gafas de marca originales

El iPhone Dev-Team ha publicado el desbloqueo para  el iPhone 3G y el iPhone 3GS con iOS 4.2.1. Sin embargo, antes de que te apresures, te recomendamos que leas detenida y cuidadosamente la nota de prensa que publicaron en su blog respecto al desbloqueo.

A continuación les dejo la traducción de la nota.

—–

Hoy nos complace anunciar nuestra desbloqueo gratuito para los propietarios del iPhone3G/3GS con baseband más posterior al 05.13.04. El desbloqueo de ese baseband explota el comando AT+XAPP, gracias a un fallo inicialmente descubierto por @sherif_hashim (@Oranav también encontró este fallo). ¿O sea que agujero que estamos explotando hoy es el mismo agujero en AT+XAPP que Apple cerró? Bueno, estamos aprovechando exactamente el mismo agujero!

Resulta que el primer firmware 3.2.2 del iPad tiene la versión de baseband 06.15.00 que aun siendo vulnerables a AT+XAPP. El baseband del iPad está elaborado para el mismo chip del baseband del iPhone 3G/3GS – son totalmente compatibles! Algunos de nosotros hemos estado corriendo 06.15 desde hace semanas en nuestro iPhone, en preparación para esta liberación.

Ya que la 06.15 es una versión superior a la 05.14 ó 05.15 (donde AT+XAPP se ha ido), cualquiera atrapado en esas versiones sólo puede actualizar a 06.15 para desbloquear otra vez! Por suerte para nosotros, Apple *aún* proporciona el FW 3.2.2 para el iPad con este baseband vulnerable directo desde sus propios servidores. (Cógelo ahora, antes de que lo eliminen!)

Hemos estado ocupados actualizando PwnageTool y redsn0w para realizar la actualización del baseband lo más fluida posible.

1. Lo primero es “PwnageTool 4.1.3 Unlock Edition”. Tiene un cuadro de diálogo especial que le preguntará si desea actualizar al baseband del iPad. Usted ya debe tener el IPSW del iPad 3.2.2 en su computadora (ver el enlace de arriba)… así que sólo apunten PwnageTool a él (o dejen que se lo encuentre por sí mismo si están en modo “simple”).

2. Inmediatamente después que PwnageTool 4.1.3 esté disponible, el repositorio oficial http://repo666.ultrasn0w.com estará actualizado con ultrasn0w 1.2, que cubre el basebans 01.59.00 del iPhone 4 banda base 01.59.00 y los basebands 04.26.08, 05.11.07 , 05.12.01, 05.13.04 del iPhone 3G/3GS, y ahora el y 06.15.00.

3. Por último, vamos a liberar una actualización de redsn0w hoy para los que no tienen Mac y no pueden ejecutar PwnageTool. El nuevo redsn0w también les dará la opción de actualizar el baseband a la versión 06.15.

ADVERTENCIA – USTED HACE ESTO BAJO SU PROPIO RIESGO! POR FAVOR ENTIENDA LAS CONSECUENCIAS DE ACTUALIZACIÓN A 06.15.

1. No hay manera de volver a una versión anterior a la 06.15, y no hay forma de ocultar la versión del baseband a Apple. Estarás anulando la garantía de una manera muy obvia.

2. Si alguna versión futura de baseband viene con una revisión crítica, no serás capaz de actualizar si permanece en la secuencia 05.xx (en tal caso, no deberías actualizar a esa versión si quieres mantener el desbloqueo de todos modos ).

3. A partir del FW 4.2.1, si tienes la versión 06.15 en tu iPhone no serás nunca capaz de restaurar para almacenar firmware (se producirá un error). Tendrás restaurar sólo lsa IPSWs personalizadas (de nuevo, si eres un desbloqueador deberías estar haciendo eso).

Por supuesto no actualices a 06.15 si no es necesario! Sólo haga esto si es necesario el desbloqueo y estás atascado en la versión 05.14 ó 05.15, y si estás dispuesto a asumir los riesgos de arriba.

Este PwnageTool también contiene un paquete del firmware 4.2.1 para propietarios del iPhone 3G… para todo lo demás, sigue siendo sólo 4.1. Si usted tiene un iPhone 3GS con un bootROM antiguo, el nuevo redsn0w podrá manejar la versión 4.2.1 por ti (en realidad cubre 4.2.1 para todos los dispositivos, aunque algunos de ellos todavía están atados a 4.2.1 hasta que Comex pueda encontrar alguna manera mágica de hacer el jailbreak untethered). Los usuarios del iPhone 3GS con bootroms viejos que quieren ir a la versión 4.2.1 no deben usar este PwnageTool! Primero actualice al firmware 4.2.1 almacenado, y luego utilice el próximo redsn0w para actualizar el baseband.
—-

Vamos a publicar tutoriales para ayudarles con estas nuevas herramientas tan pronto como sea posible.

Usted puede descargar PwnageTool 4.1.3 desde aquí.

Fuente


Guardada en Destacados, iPad, iPhone, iPods, Software con las tiquetas , , , , , , , , .
Guardar en favovitos permalink.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *


6 × 1 =

Puedes usar las siguientes etiquetas y atributos HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>